%define module	poster

Name: 	   python-%{module}
Summary:   Streaming HTTP uploads and multipart/form-data encoding 
Version:   0.8.1
Release:   %mkrel 9
License:   BSD
Group:	   Development/Python 
URL: 	   http://pypi.python.org/pypi/poster
Source0:   %{module}-%{version}.tar.gz
BuildRequires: python-devel 
BuildRequires: python-setuptools
BuildArch: noarch

%description
Streaming HTTP uploads and multipart/form-data encoding

%prep
%setup -q -n %{module}-%{version}
%build
%__python setup.py build

%install
%__python setup.py install --root=%buildroot

%files
%py_puresitedir/poster-*
%py_puresitedir/%module
%py_puresitedir/tests/*


%changelog
* Thu Feb 04 2016 umeabot <umeabot> 0.8.1-9.mga6
+ Revision: 935621
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.8.1-8.mga5
+ Revision: 751242
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 0.8.1-7.mga5
+ Revision: 729328
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 0.8.1-6.mga5
+ Revision: 688223
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 0.8.1-4.mga4
+ Revision: 544129
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.8.1-3.mga4
+ Revision: 499125
- Rebuild to add different pythonegg provides for python 2 and 3

* Sun Jan 13 2013 umeabot <umeabot> 0.8.1-2.mga3
+ Revision: 379283
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 04 2013 neoclust <neoclust> 0.8.1-1.mga3
+ Revision: 338728
- imported package python-poster

